path: /build/build/breeze-plymouth-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-plasma/breeze-plymouth:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-plasma/breeze-plymouth:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/breeze-plymouth && luet-portage --dir
    /pkgdir/breeze-plymouth kde-plasma/breeze-plymouth:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: breeze-plymouth
    version: 5.27.9
    category: kde-plasma-5
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Breeze theme for Plymouth
    uri:
    - https://kde.org/
    license: GPL-2+ GPL-3+
    buildtimestamp: 2024-02-17 23:34:54.998781269 +0000 UTC m=+170.805040735
    labels:
      BDEPEND: '>=kde-frameworks/extra-cmake-modules-5.98.0:5 dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.98.0:5'
      DEPEND: sys-boot/plymouth dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils
      IUSE: debug
      RDEPEND: sys-boot/plymouth >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5
      emerge.packages: kde-plasma/breeze-plymouth:5
      kit: kde-kit
      original.package.name: kde-plasma/breeze-plymouth
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/breeze-plymouth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: efe2ae39c3376e9fe7ed53f538f02b97cd4de5594a1d88df0d999385f031832c
compressiontype: zstd
files:
- usr/lib64/plymouth/breeze-text.so
- usr/share/doc/breeze-plymouth-5.27.9/README.bz2
- usr/share/plymouth/themes/breeze/breeze.grub
- usr/share/plymouth/themes/breeze/breeze.plymouth
- usr/share/plymouth/themes/breeze/breeze.script
- usr/share/plymouth/themes/breeze/images/16bit/.directory
- usr/share/plymouth/themes/breeze/images/16bit/neon.logo.png
- usr/share/plymouth/themes/breeze/images/16bit/os.logo.png
- usr/share/plymouth/themes/breeze/images/16bit/plasma.logo.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner0.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner10.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner100.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner110.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner120.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner130.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner140.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner150.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner160.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner170.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner180.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner190.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner20.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner200.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner210.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner220.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner230.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner240.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner250.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner260.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner270.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner280.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner290.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner30.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner300.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner310.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner320.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner330.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner340.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner350.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner40.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner50.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner60.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner70.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner80.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner/spinner90.png
- usr/share/plymouth/themes/breeze/images/16bit/spinner.png
- usr/share/plymouth/themes/breeze/images/16bit/text-input.png
- usr/share/plymouth/themes/breeze/images/neon.logo.png
- usr/share/plymouth/themes/breeze/images/os.logo.png
- usr/share/plymouth/themes/breeze/images/plasma.logo.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner0.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner10.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner100.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner110.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner120.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner130.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner140.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner150.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner160.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner170.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner180.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner190.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner20.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner200.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner210.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner220.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner230.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner240.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner250.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner260.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner270.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner280.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner290.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner30.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner300.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner310.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner320.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner330.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner340.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner350.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner40.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner50.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner60.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner70.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner80.png
- usr/share/plymouth/themes/breeze/images/spinner/spinner90.png
- usr/share/plymouth/themes/breeze/images/spinner.png
- usr/share/plymouth/themes/breeze/images/text-input.png
- usr/share/plymouth/themes/breeze/preview.png
- usr/share/plymouth/themes/breeze-text/breeze-text.plymouth
- usr/share/plymouth/themes/breeze-text/preview.png
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CBUILD
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CHOST
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/COUNTER
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/DEPEND
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/EAPI
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/FEATURES
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/INHERITED
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/IUSE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/LICENSE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/NEEDED
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/PF
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/SIZE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/SLOT
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/USE
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/breeze-plymouth-5.27.9.ebuild
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/breeze-plymouth-5.27.9/repository
package_cacheimage: ""
runtime:
  name: breeze-plymouth
  version: 5.27.9
  category: kde-plasma-5
  requires:
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: plymouth
    version: '>=0'
    category: sys-boot
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Breeze theme for Plymouth
  uri:
  - https://kde.org/
  license: GPL-2+ GPL-3+
  labels:
    BDEPEND: '>=kde-frameworks/extra-cmake-modules-5.98.0:5 dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.98.0:5'
    DEPEND: sys-boot/plymouth dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils
    IUSE: debug
    RDEPEND: sys-boot/plymouth >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5
    emerge.packages: kde-plasma/breeze-plymouth:5
    kit: kde-kit
    original.package.name: kde-plasma/breeze-plymouth
    original.package.slot: "5"
    original.package.version: 5.27.9
